On full screen, tab bar should remember the position it was when you move your mouse off its area



On full screen, tab bar goes back to the position of the focused tab when you call it again, so you lost all the way you have already scrolled.




Press F11 (Full screen)

Open many tabs, like 

Move to the last one.

Now guess you want to go to the tab number  but while you are using the arrows of the tab bar "<-", you accidentally move your mouse off the tab bar area, before you could click the tab number 

The tab bar will go up and disappear, now call the tab bar again (put your mouse at the top of the screen)

You are back to the tab number  !


When you call the tab bar again, it should be the state it was before you accidentally moved your mouse off the bar tab.

Fix it by saving where the position was, before the tab bar goes up and disappear.
